h2 {    font-size: 69.9px;    line-height: 93.2px;    letter-spacing: -1.4px;    font-weight: 400;    text-transform: uppercase;    color: #363c3f;    margin-top: 5%;    border-bottom: solid 1px #DADADA;    padding-bottom: 1.5%;}
body, input, select, textarea, p{    font-family: 'Roboto', sans-serif;    font-size: 15px;    line-height: 20px;}

p {    line-height: 23px;    margin-bottom: 20px !important;}


.entry-content .row {    margin-bottom: 35px !important;}
.wpb_wrapper {    position: relative;}
.vc_separator {    height: 10px;    border-bottom: solid 1px #49CAFF;    display: block;}

.vc_btn3-container.vc_btn3-inline {    width: 100%;}
.myrow img {    border: solid 1px #00aaff;}
.vc_btn3 {    background: none !important;    border-radius: 0 !important;    color: #0088cc !important;   text-transform: uppercase;    border-width: 3px !important; width:100%;}
.search-box i {    color: white;}
.wpb_text_column:first-child {    margin-top: 20px;}

/*Header*/
.scheme .header {    background: none;    position: absolute;     z-index: 99;}
.navigation{background:none}
.navigation > div > ul > li > a {    color: white;    font-family: Roboto;    font-weight: 100;}
.navigation .sub-menu a {    color: #188BBB;}
.navigation .sub-menu a:hover {    color:white;}

.header-wrapper {    height: 200px;}
.home .header-wrapper {    height: auto;}

.has-bg h1 {    color: white;}
.breadcrumb {    background: none !important;}
.breadcrumb li, .breadcrumb a {    color: white;}
.breadcrumb ul:before{display:none;}
li.level-1.top {    margin-left: -50px !important;}
.social .menu .menu-item-type-taxonomy a, .social .menu .menu-item-type-post_type a {    font-size: 14px;}
.top-area .col-md-9 {    width: 65%;}
.top-area .col-md-3 {    width: 33%;}

.page header.entry-header {    border-bottom: dotted 1px #d6d6d6;}
.page header.entry-header {    border-bottom: solid 1px #d6d6d6;    }
h1.entry-title {    color: #3886dc;}

/*Slideshow*/

.black {        text-align: center; font-size: 20px !important;    line-height: 30px !important;    color: #ffffff !important;    letter-spacing: 5.6px !important;    text-transform: uppercase !important;    margin-bottom: 24px !important;}
.black b{       font-weight: 100; font-size: 250px;    letter-spacing: -5px;    line-height: 183px;    color: #ffffff;    font-family: 'Montserrat', Helvetica, Arial, sans-serif;}

/*Homepage*/
#facts {    background-image: url(/facts.jpg);    background-size: cover;    background-repeat: no-repeat;     padding-bottom:550px;}
#facts-statistics strong {   font-size: 150px;    line-height: 150px;    font-weight: 100;    color: #363c3f;    letter-spacing: -3px;}
#facts-statistics .tighter strong{letter-spacing: -15px;}


#facts-statistics strong::before {     content: "";    position: absolute;    top: 0;    bottom: 0;    left: -16px;    height: 100%;    width: 1px;    background: #ced0d0;    display: block;    -webkit-transform: rotate(15deg);    -moz-transform: rotate(15deg);    -ms-transform: rotate(15deg);    -o-transform: rotate(15deg);    transform: rotate(15deg);}
#facts-statistics p {    font-size: 20px;    line-height: 30px;    color: #585a5c;    font-weight: 400;    text-align: center;}


.home [data-stellar-background-ratio] {   background-size: cover !important;    background-position: bottom !important;}
.home [data-stellar-background-ratio]:before {    background: none !important;}


.projects-7 h3 {    color: white;    font-weight: 100;    font-size: 4em;    margin-bottom: 10% !important;    margin-top: 10%;    display: block;}


#future h3 {    margin-top: 20px;    margin-bottom: 10px;    border-bottom: solid 1px #E4E4E4;    padding-bottom: 7px;}

#services h2, #services p {    color: white;}
#services {    background-color: #49CAFF;}





/*Subpages*/
.entry-header {   padding-top: 50px;}
h1.entry-title {    font-weight: 100;    text-transform: uppercase;}
.breadcrumb {    display: none;}

.header .container {    max-width: 1280px;}
.myrow {    border: solid 1px #e4e3e3;    padding-top: 2%;    background: #fbfbfb;     margin-bottom: -1px !important;}
.myrow h2 {    font-size: 120%;    width: 100%;    color: #0088cc;    border-bottom: none;    padding-bottom: 10px;    line-height: 0px;    letter-spacing: normal;}

blockquote p {    font-size: 12px;    font-family: Georgia;}
blockquote {    border-left: 2px solid #49caff;    margin-bottom: 20px !Important;    padding-top: 20px;    font-style: italic;    padding-bottom: 20px;    margin-top: 2px;}




/*Search*/
.search .entry-header.has-bg {    background: none;    margin-bottom: 0px;    padding-bottom: 0px;}
.search .col-md-7 {    width: 100%;}
.search .col-md-5 {    display: none;}
.search .container .entry-header {    margin-top: 0px !important;    padding-top: 0px !important;}





/*Directory*/
.directory .vc_single_image-wrapper img {    width: 75%;    text-align: center;}
.directory .vc_single_image-wrapper {    border: solid 1px #ccc;    margin-bottom: 10px;    padding-bottom: 2px;    text-align: center;}



/*Leasing Opportunities*/
.esg-overflowtrick {    height: auto !important;}
ul.mainul {    height: auto !important;}
.esg-grid .mainul li.eg-custom-wrapper {    width: 100% !important; top:auto !important;}
.esg-grid .mainul li.eg-custom-wrapper {    position: relative;    left: 0px !important;    margin-bottom: 20px !important;}
.esg-entry-content {    display: inline-block !important;}
.esg-entry-media-wrapper, .esg-entry-cover {    float: left !important;    width: 25% !important;}
.esg-entry-content {    float: right !important;    width: 75%;}
.esg-entry-content div {    font-size: 15px !important;    line-height: 18px !important;}
a.eg-custom-element-0 {    text-align: left;    text-transform: uppercase;    font-weight: 500;font-family: Montserrat, sans-serif;}
.esg-entry-content {    padding-top: 10px !important;}
.esg-entry-content a:hover {    font-weight: 100;    text-transform: uppercase;    font-family: Montserrat, sans-serif;    padding-left: 10px;}

.esg-entry-cover {    opacity: 0;}
.single-project .single-featured img {    width: 100%;}



article.esg-filters.esg-singlefilters {    margin-bottom: 25px !important;       padding-bottom: 10px;   margin-top: -40px !important; }
.minimal-light .esg-navigationbutton:hover, .minimal-light .esg-filterbutton:hover, .minimal-light .esg-sortbutton:hover, .minimal-light .esg-sortbutton-order:hover, .minimal-light .esg-cartbutton a:hover, .minimal-light .esg-filterbutton.selected {    border-radius: 0px;    padding-left: 40px;    padding-right: 40px;}
.minimal-light .esg-filterbutton, .minimal-light .esg-navigationbutton, .minimal-light .esg-sortbutton, .minimal-light .esg-cartbutton a {    border-radius: 0px !important;    padding-left: 40px !important;    padding-right: 40px !Important;    color: #3886dc !important;}



/*History*/
.history .vc_custom_heading {    display: table !important;    width: 100%;}
.history h2 {    color: white;    background: #49CAFF;    font-size: 200%;    text-align: center !important;    width: 100%;    display: table-cell;    height: 200px;    vertical-align: middle;}



/*Flickr Gallery*/
.weblizar-flickr-div img {    min-height: 175px;    width: auto !important;}
.weblizar-flickr-div {    height: 175px;    margin-bottom: 10px;    overflow: hidden;}



/*News & Events*/
.archive .container .entry-header {    margin-top: 0px;    padding-top: 0px;}
.archive .container .col-md-5 {    width: 20%;}
.archive .container h2.entry-title {    margin-top: 0px;    padding-top: 0px;     line-height: normal !important;}
.entry-meta {    display: none;}
footer.entry-footer {    display: none;}


.dates {    position: relative;    display: block;}
span.comments-counts {    display: none;}
.single .content-wrapper header.entry-header {    margin-top: 0px;}
.single .post-thumb img {    display: none;}
.single .has-bg {    display: none;}





/*Properties*/
.single-project .single-featured {    margin-top: 25px;}





.col-md-3.col-xs-7.social {    display: none;}
.top-area .col-md-9.hidden-xs.hidden-sm {    width: 100%;}
span.screen-reader-text {    display: none;}
aside#search-2 {    float: right;    display: inline-block !important;}

.top-area aside#text-5 {    display: inline-block;}

.top-area input.search-field {    height: 25px;    margin-bottom: 0px;}

/*Hide the search in the main navigation*/
.col-md-1.col-sm-1.hidden-xs {    display: none;}
.top-area .col-md-3.col-xs-7.social {    display: none;}


.menu-link {    color: white;}


/*Responsive*/

@media screen and (max-width: 480px) {
   
   /*Center the logo on mobile view*/
   header .col-md-3.col-xs-6 {    margin-left: auto;    position: relative;    display: block;    margin-right: auto;}
   .home .header-wrapper {    height: 150px;}
   
   
   /*Make the hamburger menu go to the top right corner*/
   .col-md-9.col-sm-6.col-xs-6.header__right {    position: absolute;    top: 0px;    left: 50%;}
   
   /*Custom contact's form fields were way too wide. Had to code to make them responsive*/
   form.ctct-custom-form.Form {    max-width: 100% !important;    width: 100% !important;    min-width: auto !important;}
   

	/*Height of thumbnails in the gallery needed their min-height removed*/
	.weblizar-flickr-div img {    min-height: auto;}
   
   
   
   /*Subpages*/
   .container {    padding-left: 0 !important;    padding-right: 0 !important;}   
   h2 {    font-size: 12vw;    text-align: center !important;}
   .wpb_single_image .wpb_wrapper {    text-align: center;}
}




.navigation > div > ul > li > a {
    font-family: Roboto, Arial;
}


.myrow{
    padding-left: 3000px;
    margin-left: -3000px;
    padding-right: 3000px;
    margin-right: -3000px;
}




body, #page {
    overflow-x: hidden !important;
}


ul {
    margin-bottom: 20px;
	    margin-left: 20px;
}

.dates{top:auto; left:auto;}